<?xml version="1.0" encoding="utf-8"?>
<!--
    NOTICE:
    
    This context is usually accessed via authenticated callers on the sip profile on port 5060 
    or transfered callers from the public context which arrived via the sip profile on port 5080.
    
    Authenticated users will use the user_context variable on the user to determine what context
    they can access.  You can also add a user in the directory with the cidr= attribute acl.conf.xml
    will build the domains ACL using this value.
-->
<!-- http://wiki.freeswitch.org/wiki/Dialplan_XML -->
<include>
    <context name="default">
        <extension name="unloop">
            <condition field="${unroll_loops}" expression="^true$"/>
            <condition field="${sip_looped_call}" expression="^true$">
                <action application="deflect" data="${destination_number}"/>
            </condition>
        </extension>
    </context>
</include>
